@charset "utf-8";


@media screen and (max-width: 767px){
	
.pc {
	display: none;
}

.sp {
	display: block;
}
	
.factoryWrap .factoryBox {
	width: 100%;
	float: none;
	margin-right: 0;
	margin-bottom: 10px;
}	
	
.factoryBox .factoryTtl {
	padding: 20px;
	background-image: none;
}	
	
.factoryBox .factoryTtl p {
	margin-bottom: 0;
	font-size: 14px;
}



/** デジタル工場見学  **/

p.lineLead {
	margin-bottom: 20px;
}

.lineWrap_01 {
	width: 100%;
	background: none;
}

.lineWrap_02 {
	width: 100%;
	background: none;
}

.lineWrap_03 {
	width: 100%;
	background: none;
}

.lineWrap_04 {
	width: 100%;
	background: none;
}

.lineBox {
	width: 90%;
	margin: 0 auto;
}


.lineCon {
	width: auto;
	float: none;
	margin-right: 0;
	margin-bottom: 20px;
}



.lineCon .lineTtl img {
	width: 30px;
	height: auto;
	vertical-align: middle;
	margin-right: 7px;
}

.lineCon .subImg {
	width: 150px;
	float: right;
	margin: 0 0 0 20px;
}

.lineCon .subImg img {
	height: auto;
	width: 150px;
}	

.point {
	width: auto;
	border-top: #00adb0 5px solid;
	background: #ededed;
	padding: 15px;
	position: relative;
}

.point .pointTtlL {
	margin-bottom: 8px;
}

.point .pointCon_01 {
	width: auto;
	float: none;
}

.point .pointCon_02 {
	width: auto;
	float: none;
}

.point .pointCon_03 {
	width: auto;
	float: none;
}

.awardTtl {
	padding: 15px 20px;
	background: #666666;
	color: #fff;
}

.factoryAward {
	padding: 15px;
}

.awardL {
	width: auto;
	float: none;
}

.awardR {
	width: auto;
	float: none;
}



/** 1日探検  **/

.checkCon {
	float: none;
	width: 100%;
	margin: 0;
}

#Lightbox img {
	width: 100%;
	height: auto;
}



.TimeStr {
	color: #00b9c5;
	font-size: 11px;
}

.LBTimeStr {
	color: #00b9c5;
	font-size: 90%;
	font-weight: bold;
	padding: 10px 0 0 0;
}

.LBStr {
	line-height: 1.8;
	padding: 10px 0 30px 0;
}

/** GEC **/


#GEC .nextContents img {
	width: 100%;
}

/* #GEC .nextContents .w50 img {
	width: 48%;
} */

.gecMainImg {
	width: 100%;
	margin: 0 auto 25px;
}

.gecLayoutImg {
	width: 100%;
	margin: 0 auto 25px;
}

.gecLcon {
	width: 100%;
	float: none;
	margin-right: 0;
	margin-bottom: 20px;
}

.gecRcon {
	width: 100%;
	float: none;
	margin-bottom: 20px;
}

.gecCafeWrap {
	width: auto;
	padding: 15px 10px 10px;
	background-color: #f8f8f2;
	background-image: none;
	background-size: 100% auto;
}

.gecCafeWrap .txtCafe img {
	vertical-align: bottom;
}


.gecCafeWrap .gecCafe {
	width: 48%;
	float: left;
	font-size: 80%;
	text-align: left;
	margin-right: 4%;
	margin-bottom: 15px;
}

.gecCafeWrap .gecCafe:nth-of-type(1) {
	margin-left: 0;
}

.gecCafeWrap .gecCafe:nth-of-type(3) {
	margin-right: 4%;
}

.gecCafeWrap .gecCafe:nth-of-type(2n) {
	margin-right: 0;
}

.nikkeiWrap {
	padding: 20px 0;
	margin-bottom: 30px;
}

.nikkeiBox {
	width: 90%;
}

.nikkeiBox .nikkeiL {
	width: auto;
	float: none;
	margin-bottom: 20px;
}

.nikkeiBox .nikkeiR {
	width: auto;
	float: none;
}

.gecLcon .senkoTtl {
	font-size: 110%;
}

.gecCon.lunch-menu {
	padding: 20px;
}

.gecCon.lunch-menu .gecTtl-normal {
	font-size: 16px;
	line-height: 40px;
}

.gecCon.lunch-menu .matchHeight {
	font-size: 12px;
}

.gecCon.lunch-menu .image-column img {
	margin-bottom: 20px;
}

.gecCon.lunch-menu .image-column img:last-of-type {
	margin-bottom: 0;
}

}